using System;
using System.Linq;
using System.Windows;
using Telerik.Windows.Controls;

namespace GridViewInsidePanelBar
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();

        }
    }
}
